Subject: scagliola reminder

From: Jean-Joseph Cote <[email-masked]>
Date: Fri, 17 Sep 2004 18:58:38 -0400

You have about 29 more hours to get your definitions in for "scagliola". 
Except for the half-dozen of you who have already done so.  Will anyone
take up Ranjit's challenge?  I'd tell you what it is, but... well, that
would make a mess of things.  I'll tell you later.  After it's too late.

Jean-Joseph